@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
	color: #333B35;
}
.pageTitle {
	width: 100%;
	height: 1171px;
	height: 97.5833vw;
	background: url("../img/oll/page_title_img.png") no-repeat center / cover;
}
#main .topBox .content {
	margin-top: -7.6rem;
}
#main .topBox p {
	position: relative;
	font-size: 2.3rem;
	line-height: 2.08;
	letter-spacing: 0.33em;
	text-align: center;
	font-feature-settings: "palt";
}
#main .concept {
	padding-top: 159px;
	position: relative;
}
#main .concept .dot01 {
	right: -280px;
	top: 130px;
}
#main .concept .dot02 {
	left: -400px;
	bottom: -320px;
}
#main .concept .photo {
	margin-bottom: 100px;
}
#main .concept .textBox h3 {
	margin-bottom: 40px;
	font-size: 1.1rem;
	letter-spacing: 0.09em;
	font-weight: normal;
	text-align: center;
	font-family: 'Nanum Gothic', sans-serif;
}
#main .concept .textBox h3 span {
	margin-bottom: 20px;
	display: block;
}
#main .concept .textBox p {
	font-size: 1.5rem;
	line-height: 2.9;
	letter-spacing: 0.2em;
	text-align: center;
	font-weight: 500;
}
#main .concept .textBox .txt {
	margin-bottom: 10px;
	font-size: 1.6rem;
	letter-spacing: 0.22em;
}
#main .concept .textBox .ttl {
	margin-bottom: 58px;
	font-size: 2.6rem;
	line-height: 1.73;
	letter-spacing: 0.17em;
	font-feature-settings: "palt";
}
#main .concept .textBox .ttl .sml {
	margin-top: 2px;
	display: block;
	font-size: 1.3rem;
	letter-spacing: 0.02em;
}
#main .concept .textBox .ttl .cap {
	font-size: 60%;
}
#main .approach {
	padding: 80px 0 100px;
	position: relative;
}
#main .approach .photo {
	margin-bottom: 103px;
}
#main .approach ul {
	margin: -40px auto 0;
	width: 988px;
	position: relative;
}
#main .approach ul li {
	margin: 40px 65px 0 0;
	width: 286px;
}
#main .approach ul li:nth-child(3n) {
	margin-right: 0;
}
#main .approach ul li h3 {
	margin-bottom: 23px;
	font-size: 2.4rem;
	letter-spacing: 0.15em;
	text-align: center;
	font-weight: normal;
	font-feature-settings: "palt";
}
#main .approach ul li .num {
	margin-bottom: 22px;
	width: 73px;
	display: inline-block;
	vertical-align: top;
}
#main .approach ul li .sml {
	margin-bottom: 2px;
	display: block;
	font-size: 1.6rem;
}
#main .approach ul li .sml2 {
	margin-top: 29px;
	display: block;
	font-size: 1.2rem;
	letter-spacing: 0.03em;
	text-align: center;
	color: #5C625D;
}
#main .approach ul li .photo {
	margin-bottom: 30px;
}
#main .approach ul li p {
	font-size: 1.3rem;
	line-height: 1.85;
	letter-spacing: 0.16em;
	text-align: justify;
}
#main .approach .text {
	margin-bottom: 69px;
	font-size: 2.4rem;
	line-height: 1.86;
	text-align: center;
	letter-spacing: 0.15em;
	font-feature-settings: "palt";
}
#main .approach .text span {
	margin-bottom: 7px;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.19em;
}
#main .ingredient {
	padding: 150px 0 332px;
	background-color: #F6F8F6;
}
#main .ingredient .photo {
	margin-bottom: 46px;
}
#main .ingredient .content {
	width: 1200px;
}

#main .ingredient .imgBox {
	margin-bottom: 22px;
	position: relative;
}
#main .ingredient .imgBox .textBox {
	margin-top: 125px;
	width: 51.5%;
}
#main .ingredient .imgBox .textBox .conBox {
	margin-left: auto;
	width: 514px;
}
#main .ingredient .imgBox .textBox .conBox h3 {
	margin-bottom: 26px;
	font-size: 2.4rem;
	line-height: 1.85;
	font-weight: normal;
}
#main .ingredient .imgBox .textBox .conBox h3 span {
	margin-bottom: 8px;
	display: block;
	font-size: 1.6rem;
	line-height: 1.6;
	letter-spacing: 0.01em;
}
#main .ingredient .imgBox .textBox .conBox h3 span.small{
	font-size: 1rem !important;
	vertical-align: top;
	display: inline;
}
#main .ingredient .imgBox .textBox .conBox p {
	letter-spacing: 0.2em;
	line-height: 2.5;
}
#main .ingredient .imgBox .textBox .conBox p.sml {
	margin-top: 3rem;
	font-size: 1.2rem;
	letter-spacing: 0.08em;
}
#main .ingredient .imgBox .photoBox {
	margin: 1.9rem 2.3rem 0 0;
	width: 53rem;
	position: relative;
	z-index: 1;
}
#main .ingredient .innerBox .lBox {
	margin-top: -60px;
}
#main .ingredient .innerBox .subBox {
	padding: 47px 111px 53px;
	width: 571px;
	background-color: #FFF;
	box-shadow : 5.4px 5.4px 9px rgba(93, 106, 102, 0.2);
	box-sizing: border-box;
	position: relative;
}
#main .ingredient .innerBox .subBox .posImg {
	position: absolute;
	width: 19.2rem;
	right: -2.9rem;
	bottom: -8.5rem;
}
#main .ingredient .innerBox .subBox h4 {
	margin-bottom: 18px;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	line-height: 1.66;
	font-weight: normal;
}
#main .ingredient .innerBox .subBox p {
	margin-bottom: 42px;
	font-size: 1.2rem;
	line-height: 2;
	text-align: justify;
	text-justify: inter-ideograph；
}
#main .ingredient .innerBox .subBox .pho .small {
	margin-top: 6px;
	display: block;
	font-size: 1.08rem;
}
#main .ingredient .innerBox .lBox .textBox {
	margin: 105px 100px 0;
}
#main .ingredient .innerBox .lBox .textBox p {
	font-size: 2.21rem;
	line-height: 2;
	letter-spacing: 0.05em;
}
#main .ingredient .innerBox .rBox .subBox {
	padding: 50px 131px 50px 90px;
}
#main .ingredient .innerBox .rBox .subBox .pho01 {
	margin-bottom: 20px;
}
#main .ingredient .innerBox .rBox .component {
	margin: 0 -60px 6px 0;
}
#main .ingredient .innerBox .rBox .component:last-child {
	margin-bottom: 0;
}
#main .ingredient .innerBox .rBox .component p {
	margin-bottom: 6px;
	font-size: 1.3rem;
}
#main .ingredient .innerBox .rBox .component li {
	margin-right: 12px;
	width: 82px;
}
#main .ingredient .innerBox .rBox .component li .txt {
	margin: 3px -5px 0;
	display: block;
	font-size: 1.08rem;
	letter-spacing: -0.01em;
	text-align: center;
}
#main .ingredient .innerBox .rBox .component .sub {
	flex-direction: row-reverse;
}
#main .use {
	padding: 43px 0 127px;
	position: relative;
	background: url("../img/oll/use_bg.jpg") no-repeat center top / cover;
	z-index: 10;
}
#main .use .content {
	width: 1070px;
}
#main .use .headLine01 {
	margin-bottom: 40px;
}
#main .use p {
	margin-bottom: 50px;
	font-size: 2.5rem;
	text-align: center;
	line-height: 1.916;
}
#main .use .imgUl {
	margin-bottom: 103px;
	gap: 3.2rem 2.4rem;
}
#main .use .imgUl > li {
	padding: 48px 50px 53px;
	width: 523px;
	background-color: #FFF;
	box-sizing: border-box;
	border: 1px solid #505050;
}
#main .use li h3 {
	margin-bottom: 29px;
	text-align: center;
}
#main .use li h3 .pho {
	margin: 0 auto 30px;
	width: 146px;
	display: block;
}
#main .use li h3 .txt {
	display: block;
	font-size: 2.6rem;
	letter-spacing: -0.05em;
	font-weight: normal;
}
#main .use li .photo {
	margin-bottom: 32px;
	text-align: center;
}
#main .use li .photo img {
	width: 418px;
}
#main .use li .photo.spec {
	margin: -2rem 0 3rem;
}
#main .use li h4 {
	margin-bottom: 15px;
	font-size: 2.1rem;
	line-height: 1.64;
	font-weight: normal;
}
#main .use li p {
	margin-bottom: 0;
	color: #464646;
	font-size: 1.3rem;
	line-height: 1.96;
	text-align: left;
	text-align: justify;
	text-justify: inter-ideograph；
}
#main .use .txtUl li {
	font-size: 2.1rem;
	font-weight: normal;
}
#main .use .txtUl .col {
	margin-right: 0.4rem;
	color: #CCC475;
	font-size: 1.5rem;
}
#main .use .imgArea {
	margin: 0 auto;
	width: 684px;
}
#main .use .imgArea a {
	padding: 12px 69px 3px 77px;
	background: #F2E5E5;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
#main .use .imgArea a:hover {
	opacity: 0.7;
}
#main .use .imgArea .photo {
	width: 103px;
}
#main .use .imgArea .text {
	padding: 29px 0 0 7px;
	width: calc(100% - 140px);
	box-sizing: border-box;
}
#main .use .imgArea .text .title {
	margin-bottom: -6px;
	font-size: 2.12rem;
	letter-spacing: 0.2em;
}
#main .use .imgArea .text p {
	margin-bottom: 0;
	color: #3E3A39;
	font-size: 1.3rem;
	line-height: 2.2;
	text-align: left;
}
#main .use .imgArea .text p.pc {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#main .use .imgArea .text .link {
	margin-top: 12px;
	color: #464646;
	font-size: 1.7rem;
	letter-spacing: 0.08em;
	background: url("../img/common/link_img01.png") no-repeat left 120px center / 81px;
}
#main .use .imgArea .text .link a:hover {
	opacity: 0.7;
}
#main .answer {
	padding-top: 139px;
	position: relative;
}
#main .answer .dot01 {
	right: -383px;
	top: -100px;
}
#main .answer .dot02 {
	left: -136px;
	bottom: -355px;
}
#main .answer .content {
	width: 960px;
}
#main .answer .headLine01 {
	margin-bottom: 88px;
}
#main .answer .headLine02 {
		margin: 80px 0 20px;
	text-align: center;
	color: #fff;
	font-size: 1.7rem;
	/* border-bottom: 1px solid #796460; */
	padding: 10px;
	background: #ebc4bd;
		font-weight: normal;    
}
#main .answer .blue{
background: #b9cee9;
}
#main .answer .qaBox {
	margin-top: -30px;
}
#main .answer .qaBox dl {
	margin: 30px 49px 0 0;
	width: 287px;
}
#main .answer .qaBox dl:nth-child(3n) {
	margin-right: 0;
}
#main .answer .qaBox dt {
	margin-bottom: 13px;
	padding: 0 0 8px 60px;
	font-size: 1.75rem;
	line-height: 1.44;
	letter-spacing: 0.05em;
	border-bottom: 1px solid #3E3A39;
	min-height: 5rem;
	background: url("../img/oll/q.png") no-repeat 8px 8px / 32px auto;
}
#main .answer .qaBox dd {
	padding-left: 62px;
	font-size: 1.2rem;
	line-height: 1.875;
	background: url("../img/oll/a.png") no-repeat 12px 10px / 26px auto;
}
#main .instagram {
	padding: 155px 0 151px;
	position: relative;
}
#main .instagram .dot {
	right: -400px;
	top: 172px;
}
#main .instagram .dot01 {
	left: -136px;
	right: auto;
	top: 322px;
}
#main .instagram .content {
	width: 580px;
}
#main .instagram .headLine01 {
	margin-bottom: 73px;
}
#main .instagram ul {
	margin-top: -20px;
}
#main .instagram li {
	margin: 20px 20px 0 0;
	width: 180px;
}
#main .instagram li:nth-child(3n) {
	margin-right: 0;
}
#main .instagram li a {
	display: block;
}
#main .instagram li a:hover {
	opacity: 0.7;
}
.fix_btn{
	position: fixed;
	top: 100px;
	right: 0;
	width: 50px;
	z-index:10;
}
.fix_btn a:hover{
	opacity: 0.7;
}
#main .linkBox {
	position: relative;
}
#main .linkBox .dot {
	top: 188px;
	left: -132px;
}
#main .linkBox .content {
	width: 800px;
}
#main .linkBox .linkList {
	display: flex;
	justify-content: space-between;
}
#main .linkBox .linkList li {
	width: 370px;
}
#main .linkBox .linkList li .ttl {
	margin: 31px 0 14px;
	font-size: 2.4rem;
	letter-spacing: 0.15em;
}
#main .linkBox .linkList li .txt {
	margin-bottom: 34px;
	min-height: 72px;
	font-size: 1.3rem;
	line-height: 1.85;
}
#main .linkBox .linkList li .link {
	padding-right: 200px; 
	font-size: 1.7rem;
	letter-spacing: 0.08em;
	background: url("../img/common/link_img01.png") no-repeat left 112px center / 77px;
}
#main .linkBox .linkList li a {
	display: block;
}
#main .linkBox .linkList li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.pageTitle {
		height: 164.5333vw;
		background: url("../img/oll/sp_page_title_img.png") no-repeat center / cover;
	}
	#main .topBox .content {
		margin-top: 4.7rem;
	}
	#main .topBox .dot {
		width: 238px;
		top: -100px;
		left: -50px;
	}
	#main .topBox p {
		font-size: 1.65rem;
		line-height: 1.9;
		letter-spacing: 0.2em;
	}
	#main .concept {
		padding-top: 42px;
	}
	#main .concept .dot01 {
		width: 203px;
		right: 0;
		top: 70px;
	}
	#main .concept .dot02 {
		left: -70px;
		bottom: -150px;
	}
	#main .concept .photo {
		margin-bottom: 62px;
	}
	#main .concept .photo img {
		width: 100%;
	}
	#main .concept .textBox h3 {
		margin-bottom: 24px;
		font-size: 0.75rem;
	}
	#main .concept .textBox h3 span {
		margin: 0 auto 21px;
		width: 100%;
		max-width: 310px;
	}
	#main .concept .textBox p {
		font-size: 1.3rem;
		line-height: 1.92;
		letter-spacing: 0.23em;
		font-feature-settings: "palt";
	}
	#main .concept .textBox .txt {
		margin-bottom: 10px;
		font-size: 1.1rem;
	}
	#main .concept .textBox .ttl {
		margin: 0 -5px 27px;
		font-size: 1.7rem;
		line-height: 1.6;
		letter-spacing: 0.16em;
		font-feature-settings: "palt"; 
		-moz-font-feature-settings: "palt";
	}
	#main .concept .textBox .ttl .sml {
		margin-top: 0px;
		font-size: 1rem;
		transform: scale(0.9);
		letter-spacing: 0.2em;
	}
	#main .approach {
		padding: 81px 0 97px;
	}
	#main .approach .dot01 {
		right: 0;
		top: 350px;
	}
	#main .approach .dot02 {
		margin-left: 0;
		left: 0;
		top: 36.5%;
		bottom: auto;
	}
	#main .approach .dot03 {
		right: 0;
		top: 55%;
	}
	#main .approach .dot04 {
		left: 0;
		top: 69%;
	}
	#main .approach .photo {
		margin-bottom: 39px;
	}
	#main .approach .photo img {
		width: 100%;
	}
	#main .approach .text {
		margin-bottom: 70px;
		font-size: 2rem;
		line-height: 1.5;
		text-align: center;
		letter-spacing: 0.13em;
	}
	#main .approach .text span {
		margin-bottom: 10px;
		display: block;
		font-size: 1.1rem;
		letter-spacing: 0.22em;
	}
	#main .approach ul {
		margin: 0 60px;
		width: auto;
		display: block;
	}
	#main .approach ul li {
		margin: 0 0 87px;
		width: auto;
	}
	#main .approach ul li:last-child {
		margin-bottom: 0;
	}
	#main .approach ul li h3 {
		margin-bottom: 10px;
		font-size: 2.16rem;
		letter-spacing: 0.08em;
	}
	#main .approach ul li .num {
		margin-bottom: 15px;
		width: 64px;
	}
	#main .approach ul li .sml {
		margin-bottom: 2px;
		font-size: 1.44rem;
	}
	#main .approach ul li .sml2 {
		font-size: 0.9rem;
		margin-top: 14px;
		letter-spacing: 0.15em;
	}
	#main .approach ul li .photo {
		margin-bottom: 18px;
	}
	#main .approach ul li p {
		font-size: 1rem;
		line-height: 2;
	}
	#main .ingredient {
		padding: 56px 0;
		background-color: #F6F8F6;
	}
	#main .ingredient .photo {
		margin-bottom: 43px;
	}
	#main .ingredient .photo img {
		width: 100%;
	}
	#main .ingredient .imgBox {
		margin-bottom: 0;
		display: block;
	}
	#main .ingredient .imgBox .textBox {
		margin-top: 0;
		width: 100%;
	}
	#main .ingredient .imgBox .textBox .conBox {
		width: auto;
		text-align: center;
	}
	#main .ingredient .imgBox .textBox .conBox h3 {
		margin-bottom: 18px;
		font-size: 1.7rem;
		line-height: 1.61;
		font-weight: normal;
	}
	#main .ingredient .imgBox .textBox .conBox h3 span {
		margin-bottom: 12px;
		font-size: 1.1rem;
	}
	#main .ingredient .imgBox .textBox .conBox h3 span.small{
		font-size: 1rem !important;
		display: inline-block;
		transform: scale(0.9);
	}
	#main .ingredient .imgBox .textBox .conBox p {
		font-size: 1.3rem;
		letter-spacing: 0.13em;
		line-height: 1.92;
	}
	#main .ingredient .imgBox p.sml {
		margin: -2.3rem 0 3rem;
		font-size: 1.1rem;
		text-align: center;
		line-height: 1.545;
		letter-spacing: 0.1em;
	}
	#main .ingredient .imgBox .photoBox {
		margin: -0.4rem -2.5rem -0.7rem -0.5rem;
		width: auto;
	}

	#main .ingredient .imgBox .photoBox img {
		width: 100%;
	}
	#main .ingredient .innerBox .subBox .posImg {
		width: 13.3rem;
		right: -5.5rem;
		bottom: -3rem;
	}
	#main .ingredient .innerBox {
		display: block;
	}
	#main .ingredient .innerBox .lBox {
		margin: 0 0 42px;
	}
	#main .ingredient .innerBox .subBox {
		margin: 0 3px 0 -15px;
		padding: 40px 37px 54px 30px;
		width: auto;
	}
	#main .ingredient .innerBox .subBox h4 {
		margin: 0 -10px 12px 0;
		font-size: 1.6rem;
		line-height: 1.65;
		font-weight: normal;
	}
	#main .ingredient .innerBox .subBox p {
		margin-bottom: 26px;
		font-size: 1.3rem;
		line-height: 1.92;
	}
	#main .ingredient .innerBox .rBox .subBox p {
		margin-bottom: 28px;
	} 
	#main .ingredient .innerBox .subBox .pho {
		text-align: center;
	}
	#main .ingredient .innerBox .subBox .pho img {
		width: 100%;
	}
	#main .ingredient .innerBox .subBox .pho .small {
		text-align: left;
	}
	#main .ingredient .innerBox .textBox {
		margin: 40px 15px 0;
	}
	#main .ingredient .innerBox .textBox p {
		margin: 0 -30px;
		font-size: 1.75rem;
		line-height: 1.94;
		letter-spacing: 0;
		text-align: center;
	}
	#main .ingredient .innerBox .rBox .subBox {
		margin: 0 -15px 0 3px;
		padding: 41px 30px 32px 37px;
	}
	#main .ingredient .innerBox .rBox .subBox .pho01 {
		margin-bottom: 25px;
	}
	#main .ingredient .innerBox .rBox .component {
		margin: 0 0 15px;
		display: block;
	}
	#main .ingredient .innerBox .rBox .component .right {
		margin-bottom: 12px;
	}
	#main .ingredient .innerBox .rBox .component p {
		margin: 0 0 7px;
		font-size: 1.4rem;
		line-height: 1.98;
		font-feature-settings: "palt";
	}
	#main .ingredient .innerBox .rBox .component li {
		width: 68px;
	}
	#main .ingredient .innerBox .rBox .component li .txt {
		margin: 2px -6px 0;
		font-size: 1rem;
	}
	#main .ingredient .innerBox .rBox .component .sub {
		display: block;
	}
	#main .use {
		padding: 25px 0 51px;
		background-image: url("../img/oll/sp_use_bg.jpg");
		background-size: cover;
	}
	#main .use .headLine01 {
		margin-bottom: 40px;
	}
	#main .use p {
		margin-bottom: 28px;
		font-size: 1.78rem;
	}
	#main .use .imgUl {
		margin: 0 10px 42px;
		display: block;
	}
	#main .use .imgUl > li {
		margin-bottom: 20px;
		padding: 40px 30px;
		width: auto;
	}
	#main .use .imgUl > li:last-child {
		margin-bottom: 0;
	}
	#main .use li h3 {
		margin-bottom: 15px;
	}
	#main .use li h3 .pho {
		margin-bottom: 6px;
		width: 91px;
	}
	#main .use li h3 .txt {
		margin: 0 -10px;
		font-size: 1.78rem;
		font-weight: normal;
	}
	#main .use li .photo {
		margin: 0 -2rem 2.3rem 0.4rem;
	}
	#main .use li .photo.spec {
		margin:-1.1rem -0.9rem 2.3rem -0.7rem;
	}
	#main .use li .photo img {
		width: auto;
	}
	#main .use .txtUl li {
		font-size: 1.35rem;
	}
	#main .use .txtUl .col {
		font-size: 1rem;
	}
	#main .use li h4 {
		margin-bottom: 10px;
		font-size: 1.35rem;
		font-weight: normal;
	}
	#main .use li p {
		font-size: 1.15rem;
		line-height: 1.78;
	}
	#main .use .imgArea {
		margin: 0 10px;
		width: auto;
	}
	#main .use .imgArea a {
		padding: 18px 30px 28px;
		display: block;
	}
	#main .use .imgArea .photo {
		width: 10rem;
		text-align: center;
		margin: 0 auto -2.8rem;
	}
	#main .use .imgArea .text {
		padding: 16px 0 0;
		width: auto;
	}
	#main .use .imgArea .text .title {
		margin: 0 0 8px;
		font-size: 1.7rem;
		letter-spacing: 0.16em;
		border-bottom: 1px solid #3E3A39;
		transform: scale(1);
	}
	#main .use .imgArea .text p {
		margin: 0 0 4px;
		font-size: 1.15rem;
		line-height: 2.08;
	}
	#main .use .imgArea .text p:last-of-type {
		margin-bottom: 14px;
	}
	#main .use .imgArea .text .link {
		margin-top: 8px;
		font-size: 1.3rem;
		background: url("../img/common/link_img01.png") no-repeat left 86px center / 60px;
	}
	#main .instagram {
		padding: 88px 0 50px;
	}
	#main .instagram .dot {
		display: none;
	}
	#main .instagram .headLine01 {
		margin-bottom: 25px;
	}
	#main .instagram ul {
		margin: 0 20px;
	}
	#main .instagram li {
		margin: 0 3% 9px 0!important;
		width: 48.5%;
	}
	#main .instagram li:nth-child(2n) {
		margin-right: 0!important;
	}
	#main .instagram li img {
		width: 100%;
	}
	#main .instagram li:last-child {
		margin-bottom: 0;
	}
	.fix_btn{
		top:auto;
	bottom: 10px;
	width: 95%;
	padding: 0 10px;
	}
	#main .linkBox {
		position: relative;
	}
	#main .linkBox .dot {
		top: 188px;
		left: -132px;
	}
	#main .linkBox .content {
		margin: 0 60px;
		width: auto;
	}
	#main .linkBox .linkList {
		display: block;
	}
	#main .linkBox .linkList li {
		width: auto;
	}
	#main .linkBox .linkList li:not(:last-of-type) {
		margin-bottom: 70px;
	}
	#main .linkBox .linkList li .ttl {
		margin: 21px 0 10px;
		font-size: 1.65rem;
		letter-spacing: 0.15em;
	}
	#main .linkBox .linkList li .txt {
		margin-bottom: 27px;
		min-height: inherit;
		font-size: 1.15rem;
		line-height: 1.74;
	}
	#main .linkBox .linkList li .link {
		padding-right: 0; 
		font-size: 1.17rem;
		letter-spacing: 0.08em;
		background: url("../img/common/sp_link_img01.png") no-repeat left 78px center / 56px;
	}
	#main .answer {
		padding-top: 99px;
	}
	#main .answer .dot01 {
		top: 50px;
	}
	#main .answer .dot02 {
		width: 266px;
		left: -80px;
		bottom: auto;
		top: 75%;
	}
	#main .answer .headLine01 {
		margin-bottom: 55px;
	}
	#main .answer .qaBox {
		margin: 0 30px;
		display: block;
	}
	#main .answer .qaBox dl {
		margin: 0 0 55px;
		width: auto;
	}
	#main .answer .qaBox dl:last-child {
		margin-bottom: 0;
	}
	#main .answer .qaBox dt {
		margin-bottom: 11px;
		padding-left: 55px;
		padding-bottom: 5px;
		font-size: 1.55rem;
		background-size: 28px auto;
	}
	#main .answer .qaBox dd {
		padding: 0 0 0.2rem 5.5rem;
		font-size: 1.15rem;
		line-height: 1.74;
		background-size: 2.4rem auto;
		background-position: left 0.8rem top 0.9rem;
	}

}
@media all and (max-width: 374px) {
	#main .answer .qaBox dt {
		font-size: 1.3rem;
	}
	#main .ingredient .innerBox .textBox p {
		font-size: 1.2rem;
	}
	#main .concept .textBox p,
	#main .ingredient .imgBox .textBox .conBox p {
		font-size: 1rem;
	}
	#main .use .imgArea .text .title {
		font-size: 1.5rem;
	}
	#main .use li h4 {
		margin: 0 -10px 10px 0;
		font-size: 1.35rem;
	}
}
@media all and (max-width: 360px) {
	#main .concept .textBox .ttl {
		font-size: 1.4rem;
	}
	#main .concept .textBox .txt {
		font-size: 0.9rem;
	}
	#main .ingredient .imgBox .textBox .conBox h3 {
		font-size: 1.4rem;
	}
	#main .ingredient .innerBox .subBox h4 {
		font-size: 1.2rem;
	}
	#main .ingredient .innerBox .rBox .component li {
		width: 65px;
	}
}